@font-face {
	font-family: roboto,sans-serif;
    font-weight: bold;
}

.logo {
	font-size: 28px;
	font-family: roboto,sans-serif;
	color: black;
	display: inline-block;	
}

	.logo-svg {
		width: 28px;    	
    	display: inline-block;
	}

		.logo-svg img {
			transform: rotateZ(30deg) rotateY(0deg);
			width: 100%;
		    height: auto;
		    margin-left: -12px;
		    margin-bottom: -2px;
		    transition-timing-function: ease;
		}

.logo:hover .logo-svg img {
	margin-bottom: 3px;
	transform: rotateZ(0deg) rotateY(180deg);
	transition: 1s;
}